Sarix client workstation requirements

Issue

What are the requirements for a client workstation working with Sarix?

Product Line

Pelco Cameras

Environment

  • Sarix
  • Internet Explorer 8 or higher

Cause

Sarix workstation compatibility

Resolution

Windows PCs that interact with Sarix cameras require Microsoft Internet Explorer 8 or higher, and Quicktime 7.6 or higher.